ROM Hack [Question] Homebrew'd Poke Transporter

Kirbyranitar

Member
Newcomer
Joined
Feb 5, 2021
Messages
6
Trophies
0
Location
Massachusetts
Website
discord.gg
XP
44
Country
United States
So ever since I homebrewed my New 3DS XL system, I've been having trouble downloading Poke Transporter through PokeBank, and kept giving me Error 007-2920. Take note that I can use PKSM to transfer Pokémon from Generation 3 to 5 all the way to Generation 6 or 7, however, PKSM doesn't work with the Virtual Console releases of Generation 1 and 2. Although, I can get the CIA for Poke Transporter, but when I do, my 3DS says I have to update it to Version 1.5, and it won't let me, and keeps giving me Error 007-2913 or 007-2920.

Poke Transporter is literally the only way to transfer pokemon from the Virtual Console Games to Generation 7, so I was wondering if there's a way to do that using Homebrew instead of the official software.
 

heretic97

Active Member
Newcomer
Joined
Jun 11, 2015
Messages
27
Trophies
0
Age
24
XP
210
Country
Colombia
So ever since I homebrewed my New 3DS XL system, I've been having trouble downloading Poke Transporter through PokeBank, and kept giving me Error 007-2920. Take note that I can use PKSM to transfer Pokémon from Generation 3 to 5 all the way to Generation 6 or 7, however, PKSM doesn't work with the Virtual Console releases of Generation 1 and 2. Although, I can get the CIA for Poke Transporter, but when I do, my 3DS says I have to update it to Version 1.5, and it won't let me, and keeps giving me Error 007-2913 or 007-2920.

Poke Transporter is literally the only way to transfer pokemon from the Virtual Console Games to Generation 7, so I was wondering if there's a way to do that using Homebrew instead of the official software.

Check dm
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    T tempBOT: tastymeatball has left the room.